---
apiVersion: v2
name: mailgun-exporter
description: |
  Helm chart to deploy https://gitlab.com/gitlab-org/prometheus/prometheus-mailgun-events-exporter
type: application
version: 0.3.0

dependencies:
  - name: common
    version: ~2
    repository: oci://registry-1.docker.io/bitnamicharts
    tags:
      - bitnami-common

  - name: vault-secrets
    version: ~1
    repository: oci://registry.ops.gitlab.net/gitlab-com/gl-infra/charts
    condition: vault-secrets.enabled
    tags:
      - vault
      - secrets
